

.btn-link:hover{
	color: #364659!important;
	text-decoration: none!important;
}

.card{
	border: 0px solid rgba(0,0,0,.125)!important;
}

.card-header{
	padding: .75rem 1.25rem!important;
    margin-bottom: 0!important;
    background-color: #ffffff!important;
}

@media (min-width: 320px) {
	  /*[ --- PAPALOTE SECCION INFORMACION--]*/
        .informacion-negrita-sub{
            font-family: 'Poppins', sans-serif;
            font-size: 16px;
            color: #364659;
            font-weight: bold;
            margin-top: 0px;
        }

        .informacion-subtitulo{
            font-family: 'Poppins', sans-serif;
            font-size: 14px;
            color: #364659;
            margin-top: 5px;

        }

        .margin-top-divs-down{
            margin-top: 15px;
        }

        .btn-compra-en-linea{
            background-image: url(/images/1920/informacion/btn-compra.png);
            background-size: 100%;
            background-repeat: no-repeat;
            width: 150px;
            height: 35px;
            margin-top: 20px;
            margin-bottom: 40px;
        }

        .margin-top-banner-preguntas{
            margin-top: 20px;
            margin-bottom: 20px;
        }

        .iframe-mapa-informacion{
            width: 100%;
            height: 300px;
        }

        .direccion-mapa{
            font-family: 'Poppins', sans-serif;
            font-size: 16px;
            color: #364659;
            text-align: center;
            font-weight: bold;
            margin-top: 20px;
        }

        .descripcion-mapa-direccion{
            font-family: 'Poppins', sans-serif;
            font-size: 12px;
            color: #364659;
            text-align: center;
        }

        .container-opciones-generales{
			width: 257px;
			float: right;
            margin-top: 25px;
        }

        .margin-top-preguntas-frecuentes{
        	margin-top: 0px;
        	margin-bottom: 80px;
        }

        .pregunta-general{
			font-family: 'Poppins', sans-serif;
            font-size: 14px;
            color: #0e88e2;
            font-weight: bold;
        }

        .margin-top-segundo-answer{
			margin-top: 10px;
        }

        .card-body{
          font-family: 'Poppins', sans-serif; 
          font-size: 12px!important;
          color: #364659!important; 
        }

        .btn-link{
            font-family: 'Poppins', sans-serif!important;
            font-size: 14px;
            color: #364659!important;
        }

        .btn{
            text-align: start!important;
            font-size: 14px!important;
        }
  /*[ --- TERMINA PAPALOTE SECCION INFORMACION--]*/
}

@media (min-width: 480px) {
        .informacion-negrita-sub{
            font-size: 16px;
            margin-top: 10px;
        }

        .informacion-subtitulo{
            font-size: 14px;
            margin-top: 5px;

        }

        .margin-top-divs-down{
            margin-top: 20px;
        }

        .btn-compra-en-linea{
            width: 150px;
            height: 35px;
            margin-top: 60px;
            margin-bottom: 20px;
        }

        .margin-top-banner-preguntas{
            margin-top: 30px;
            margin-bottom: 30px;
        }

        .iframe-mapa-informacion{
            width: 100%;
            height: 275px;
        }

        .direccion-mapa{
            font-size: 16px;
            margin-top: 12px;
        }

        .descripcion-mapa-direccion{
            font-size: 12px;
        }

        .container-opciones-generales{
            width: 415px;
            margin-top: 25px;
            margin-bottom: 40px;
        }

        .margin-top-preguntas-frecuentes{
            margin-top: 0px;
            margin-bottom: 80px;
        }

        .pregunta-general{
            font-size: 16px;
        }

        .margin-top-segundo-answer{
            margin-top: 10px;
        }

        .card-body{
          font-size: 15px!important;
        }

        .btn-link{
            font-size: 14px!important;
        }

        .btn{
            font-size: 14px!important;
        }
}

@media (min-width: 768px) {
    .informacion-negrita-sub{
            font-size: 18px;
            margin-top: 10px;
        }

        .informacion-subtitulo{
            font-size: 16px;
            margin-top: 5px;

        }

        .margin-top-divs-down{
            margin-top: 20px;
        }

        .btn-compra-en-linea{
            width: 190px;
            height: 42px;
            margin-top: 40px;
            margin-bottom: 20px;
        }

        .margin-top-banner-preguntas{
            margin-top: 50px;
            margin-bottom: 50px;
        }

        .iframe-mapa-informacion{
            width: 100%;
            height: 275px;
        }

        .direccion-mapa{
            font-size: 18px;
            margin-top: 15px;
        }

        .descripcion-mapa-direccion{
            font-size: 12px;
        }

        .container-opciones-generales{
            width: 300px;
            margin-top: 25px;
            margin-bottom: 0px;
        }

        .margin-top-preguntas-frecuentes{
            margin-top: 50px;
            margin-bottom: 80px;
        }

        .pregunta-general{
            font-size: 18px;
        }

        .margin-top-segundo-answer{
            margin-top: 20px;
        }

        .card-body{
          font-size: 15px!important;
        }

        .btn-link{
            font-size: 18px!important;
        }

        .btn{
            font-size: 18px!important;
        }

}

@media (min-width: 1200px) {
        .informacion-negrita-sub{
            font-size: 20px;
            margin-top: 10px;
        }

        .informacion-subtitulo{
            font-size: 18px;
            margin-top: 5px;

        }

        .margin-top-divs-down{
            margin-top: 30px;
        }

        .btn-compra-en-linea{
            width: 230px;
            height: 50px;
            margin-top: 50px;
            margin-bottom: 20px;
        }

        .margin-top-banner-preguntas{
            margin-top: 100px;
            margin-bottom: 50px;
        }

        .iframe-mapa-informacion{
            width: 100%;
            height: 300px;
        }

        .direccion-mapa{
            font-size: 20px;
            margin-top: 20px;
        }

        .descripcion-mapa-direccion{
            font-size: 12px;
        }

        .container-opciones-generales{
            width: 350px;
            margin-top: 25px;
        }

        .margin-top-preguntas-frecuentes{
            margin-top: 50px;
            margin-bottom: 100px;
        }

        .pregunta-general{
            font-size: 22px;
        }

        .margin-top-segundo-answer{
            margin-top: 20px;
        }

        .card-body{
          font-size: 15px!important;
        }

        .btn-link{
            font-size: 20px;
        }

        .btn{
            font-size: 20px!important;
        }

}